## org.jfree.data
Class MeanAndStandardDeviation

    java.lang.Object
      org.jfree.data.MeanAndStandardDeviation

public class MeanAndStandardDeviation
extends java.lang.Object

A simple data structure that holds a mean value and a standard deviation value. This is used in the `DefaultStatisticalCategoryDataset` class.

Constructor Summary
`MeanAndStandardDeviation(java.lang.Number mean, java.lang.Number standardDeviation)` Creates a new mean and standard deviation record.

Method Summary
`java.lang.Number` `getMean()` Returns the mean.
`java.lang.Number` `getStandardDeviation()` Returns the standard deviation.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### MeanAndStandardDeviation

    public MeanAndStandardDeviation(java.lang.Number mean,
                                    java.lang.Number standardDeviation)

  Creates a new mean and standard deviation record.

Parameters:
  `mean` - the mean.
  `standardDeviation` - the standard deviation.

Method Detail

### getMean

    public java.lang.Number getMean()

  Returns the mean.

  Returns:
    The mean.

### getStandardDeviation

    public java.lang.Number getStandardDeviation()

  Returns the standard deviation.

  Returns:
    The standard deviation.